<?xml version='1.0' encoding='UTF-8' standalone='yes'?>

   <LangageList Class="LangageList" DefaultPLI="0x09"  DefaultSLI="" >

    	<Langage Class="Langage" DESCRIPTION="English"    	PLI="0x09"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_ENU"  XmlTagLanguage="05" />
    	<Langage Class="Langage" DESCRIPTION="French"    	PLI="0x0C"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_FRA"   XmlTagLanguage="07" />
    	<Langage Class="Langage" DESCRIPTION="Italian"      	PLI="0x10"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_ITA"   XmlTagLanguage="10" />
    	<Langage Class="Langage" DESCRIPTION="German"   	PLI="0x07"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_DEU"  XmlTagLanguage="08" />
    	<Langage Class="Langage" DESCRIPTION="Spanish"   	PLI="0x0a"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_ESP"  XmlTagLanguage="17" />
    	<Langage Class="Langage" DESCRIPTION="Dutch"      	PLI="0x13"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_NLD"  XmlTagLanguage="04" />
	<Langage Class="Langage" DESCRIPTION="Portuguese" 	PLI="0x16"  SLI=""  AUTHORIZED="TRUE"  setupCommand="Execute_PTG"  XmlTagLanguage="13" />
	<Langage Class="Langage" DESCRIPTION="Czech"      	PLI="0x05"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_CSY"  XmlTagLanguage="02" />
	<Langage Class="Langage" DESCRIPTION="Danish"      	PLI="0x06"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_DAN"  XmlTagLanguage="03" />
	<Langage Class="Langage" DESCRIPTION="Hungarian"  	PLI="0x0e"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_HUN"  XmlTagLanguage="09" />
	<Langage Class="Langage" DESCRIPTION="Norwegian"    	PLI="0x14"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_NOR"  XmlTagLanguage="11" />
	<Langage Class="Langage" DESCRIPTION="Polish"      	PLI="0x15"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_PLK"  XmlTagLanguage="12" />
	<Langage Class="Langage" DESCRIPTION="Russian" 	PLI="0x19"  SLI=""  AUTHORIZED="TRUE"  setupCommand="Execute_RUS"  XmlTagLanguage="15" />
	<Langage Class="Langage" DESCRIPTION="Swedish"   	PLI="0x1d"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_SVE"  XmlTagLanguage="18" />
	<Langage Class="Langage" DESCRIPTION="Turkish"   	PLI="0x1f"  SLI=""  	AUTHORIZED="TRUE"  SetupCommand="Execute_TUR"  XmlTagLanguage="21" />
	<Langage Class="Langage" DESCRIPTION="Korean"  	PLI="0x12"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_KRN"  XmlTagLanguage="23" />
	<Langage Class="Langage" DESCRIPTION="Finnish"      	PLI="0x0b"  SLI=""  AUTHORIZED="TRUE"  SetupCommand="Execute_FIN"  XmlTagLanguage="06" />
	<Langage Class="Langage" DESCRIPTION="Chinese Simplified"  PLI="0x04"  SLI="0x02" AUTHORIZED="TRUE"  SetupCommand="Execute_CHS"  XmlTagLanguage="00" />
	
   </LangageList>
